#one-page-menu {
  z-index: 100;
}
#one-page-menu ul {
  margin-bottom: 10px;
  padding: 15px 30px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 3px 8px rgba(0, 0, 0, 0.05);
  background: #fff;
  width: 100%;
  padding: 0 30px;
  margin-left: 0;
}
@media screen and (max-width: 979px) {
  #one-page-menu ul li {
    width: auto !important;
    display: inline-block !important;
    padding: 0;
    margin-right: 8px;
    line-height: 88px;
  }
  #one-page-menu ul a {
    padding: 0;
    margin: 0;
    line-height: 88px;
  }
}
#one-page-menu ul a {
  text-transform: uppercase;
  margin-right: 10px;
}
#one-page-menu ul a:hover {
  background: none;
  color: #087fd6;
}
@media screen and (max-width: 700px) {
  #one-page-menu {
    display: none;
  }
}
.uk-sticky.uk-active #one-page-menu {
  z-index: 100;
  margin-top: 81px !important;
  width: 1075px !important;
}
@media screen and (max-width: 979px) {
  .uk-sticky.uk-active #one-page-menu {
    z-index: 100;
    max-width: 90%;
    width: 675px !important;
    margin-top: 65px !important;
  }
}